
Sistema de Alerta Temprana de Huaycos - Task #455

Milestone # 451 (New): Mejoras de Sistema SATH V1.0 Y SATH V2.0

Instalación de equipos SATH V1.0 y SATH V2.0

02/01/2016 01:20 PM - Fernando Montenegro

Status: New Start date: 06/27/2016

Priority: Normal Due date: 07/05/2016

Assignee: Fernando Montenegro % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 11/22/2016 01:42 PM - Fernando Montenegro

- % Done changed from 0 to 80

#2 - 11/22/2016 01:51 PM - Fernando Montenegro

- % Done changed from 80 to 90

#3 - 11/22/2016 01:54 PM - Fernando Montenegro

- % Done changed from 90 to 100
